Buildroot Override for libburn-1.5.0-1.fc28

Submitted by robert

Expired 8 months ago

Notes

Required to build libisoburn-1.5.0-1.fc28